GCLOUD_COMPUTE_HEALTH-CHECKS_UPDATE(1)

NAME

gcloud compute health-checks update - update health checks for load balanced instances

SYNOPSIS

gcloud compute health-checks update COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Update health checks for load balanced instances.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following:

    http
        Update a HTTP health check.

    https
        Update a HTTPS health check.

    ssl Update a SSL health check.

    tcp Update a TCP health check.